사용자 인증 필요
API는 이 오류를 403 Forbidden 응답으로 반환합니다. type 값은 https://lingo.dev/docs/api/errors/user-required입니다. 모든 오류의 공통 구조는 오류 및 상태 코드를 참고하세요.
이 요청은 사용자를 대신해 수행되지만, 서비스 API 키는 특정 사용자를 나타내지 않습니다. 세션 토큰이나 개인 API 키로 인증하세요.
필드#
이 오류에는 표준 멤버만 포함됩니다.
예시#
json
{
"detail": "This request acts for a person, and a service API key stands for nobody. Authenticate with a session token or a personal API key.",
"type": "https://lingo.dev/docs/api/errors/user-required",
"status": 403,
"title": "User required"
}이 오류를 반환하는 엔드포인트#
GET /v2/users/meGET /v2/users/me/membershipsGET /v2/users/me/personal-api-keysPATCH /v2/users/mePOST /v2/invites/{token}/acceptPOST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-allPOST /v2/localization/documents/{documentId}/targets/{locale}/review/decisionsPOST /v2/organizations/{orgId}/personal-api-keys